
Infrastructure - Story #1341

Fix blockers to demo functionality

2011-02-14 18:19 - Matthew Jones

Status: Closed Start date: 2011-02-14

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Story Points:    

Description

Subtasks:

Task # 1347: Verify zotero tags generation Closed

Task # 1342: CN needs Google Maps API key Closed

  Task # 1349: Update googlekey.js in mercury source Closed

Task # 1346: Write XSLT for Dryad metadata display Closed

Task # 1345: Data downloads in Metacat don't end in CSV Closed

Task # 1344: Make Mercury search display formatted full metadata Closed

Task # 1343: CN synchro is missing data objects, probably due to access control Closed

Task # 1348: place cn as a replicated node Closed

History

#1 - 2011-02-14 18:19 - Matthew Jones

- Target version set to Sprint-2011.07

- Position deleted (1)

- Position set to 1

#2 - 2011-03-01 16:21 - Dave Vieglais

- Status changed from New to Closed
